arrangers:
- link: artist/335
  names:
    en: Kousuke Yamashita
    ja: 山下康介
- link: artist/21763
  names:
    en: Yousuke Mochida
    ja: 持田裕輔
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
barcode: '4988001742708'
catalog: COCC-16694
categories:
- Tokusatsu/Puppetry
category: Tokusatsu/Puppetry
classification: Vocal
composers:
- link: artist/21763
  names:
    en: Yousuke Mochida
    ja: 持田裕輔
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
covers:
- full: https://media.vgm.io/albums/46/130564/130564-899a29160160.jpg
  medium: https://medium-media.vgm.io/albums/46/130564/130564-899a29160160.jpg
  name: Front (digital)
  thumb: https://thumb-media.vgm.io/albums/46/130564/130564-899a29160160.jpg
- full: https://media.vgm.io/albums/46/130564/130564-f1fbb2b8735a.jpg
  medium: https://medium-media.vgm.io/albums/46/130564/130564-f1fbb2b8735a.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/46/130564/130564-f1fbb2b8735a.jpg
- full: https://media.vgm.io/albums/46/130564/130564-ca50548a421a.jpg
  medium: https://medium-media.vgm.io/albums/46/130564/130564-ca50548a421a.jpg
  name: Booklet Front & Obi
  thumb: https://thumb-media.vgm.io/albums/46/130564/130564-ca50548a421a.jpg
discs:
- disc_length: '18:24'
  name: Disc 1
  tracks:
  - names:
      Japanese: VAMOLA! キョウリュウジャー
      Romaji: VAMOLA! Kyoryuger
    track_length: '4:25'
  - names:
      Japanese: みんな集まれ! キョウリュウジャー
      Romaji: Minna Atsumare! Kyoryuger
    track_length: '4:48'
  - names:
      Japanese: VAMOLA! キョウリュウジャー (オリジナル・カラオケ)
      Romaji: VAMOLA! Kyoryuger (original karaoke)
    track_length: '4:25'
  - names:
      Japanese: みんな集まれ! キョウリュウジャー (オリジナル・カラオケ)
      Romaji: Minna Atsumare! Kyoryuger (original karaoke)
    track_length: '4:46'
link: album/130564
lyricists:
- link: artist/5440
  names:
    en: Shoko Fujibayashi
    ja: 藤林聖子
- link: artist/5872
  names:
    en: Saburo Yatsude
    ja: 八手三郎
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
media_format: CD
meta:
  added_date: 2023-06-29T21:26
  edited_date: 2023-07-07T15:11
  fetched_date: 2025-12-07T10:29
  freedb: 2
  ttl: 86400
  visitors: 943
name: ZYUDEN SENTAI KYORYUGER Theme Songs
names:
  en: ZYUDEN SENTAI KYORYUGER Theme Songs
  ja: 獣電戦隊キョウリュウジャー主題歌
  ja-latn: Zyuden Sentai Kyoryuger Shudaika
notes: 'Contains the opening and ending themes for the 37th Super Sentai Series ZYUDEN
  SENTAI KYORYUGER.

  01. opening theme

        Lyricist: Shoko Fujibayashi

        Composer: Yousuke Mochida

        Arranger: Kousuke Yamashita, Yousuke Mochida

        Vocals: Showgo Kamada

  02. ending theme

        Lyricist: Saburo Yatsude, Hideaki Takatori

        Composer: Hideaki Takatori

        Arranger: Hiroaki Kagoshima

        Vocals: Hideaki Takatori

        Performer: ZETKI

  [CD STAFF]

  Project Planning / Hitoshi Yagi*, 高田彩*

  Recording & Mixing Engineer / Haruo Saitoh (1,3), Masakazu Kimura (2,4)

  Mastering Engineer / Hiroshi Kawasaki (FLAIR MASTERING WORKS)

  Design / Katakura Design Office

  Editor / Hanae Node*, Naoto Chiba

  Promoter / Tetsuya Inoue*

  Sales Promoter / Kentaro Anai (COLUMBIA MARKETING)

  Assistance / Takahito Omori, Takushi Oki, Yoshito Kuji (TOEI)

  * = NIPPON COLUMBIA'
organizations:
- &id001
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
performers:
- link: artist/44670
  names:
    en: ZETKI
    ja: Z旗
picture_full: https://media.vgm.io/albums/46/130564/130564-899a29160160.jpg
picture_small: https://medium-media.vgm.io/albums/46/130564/130564-899a29160160.jpg
picture_thumb: https://thumb-media.vgm.io/albums/46/130564/130564-899a29160160.jpg
platforms:
- Series
products:
- link: product/15442
  names:
    en: ZYUDEN SENTAI KYORYUGER
    ja: 獣電戦隊キョウリュウジャー
    ja-latn: Zyuden Sentai Kyoryuger
publish_format: Commercial
publisher: *id001
related:
- catalog: COCX-37966
  date: '2013-05-29'
  link: album/103930
  names:
    en: 'Zyuden Sentai Kyoryuger Original Soundtrack: Ki...'
    ja: 獣電戦隊キョウリュウジャー オリジナルサウンドト...
    ja-latn: 'Zyuden Sentai Kyoryuger Original Soundtrack: Ki...'
  type: toku
- catalog: COCX-38355~6
  date: '2013-12-25'
  link: album/109452
  names:
    en: 'Zyuden Sentai Kyoryuger Original Soundtrack: Ki...'
    ja: 獣電戦隊キョウリュウジャーオリジナルサウンドト...
    ja-latn: 'Zyuden Sentai Kyoryuger Original Soundtrack: Ki...'
  type: toku
release_date: '2013-03-13'
release_events: []
release_price:
  currency: JPY
  price: 1260.0
reprints: []
stores:
- link: http://7net.omni7.jp/detail/1301183989
  name: 7net
- link: http://www.amazon.co.jp/dp/B00AM12P0A/
  name: Amazon.co.jp
- link: http://www.animate-onlineshop.jp/products/detail.php?product_id=1190695
  name: animate
- link: http://arksquare.net/detail.php?cdno=COCC-16694
  name: ARK SQUARE
- link: http://www.cdjapan.co.jp/product/COCC-16694
  name: CDJapan
- link: http://shop.columbia.jp/shop/g/gE4217/
  name: Columbia Music Shop
- link: http://www.hmv.co.jp/en/artist_%E9%8E%8C%E7%94%B0%E7%AB%A0%E5%90%BE-%E9%AB%98%E5%8F%96%E3%83%92%E3%83%87%E3%82%A2%E3%82%AD_000000000515856/item_%E7%8D%A3%E9%9B%BB%E6%88%A6%E9%9A%8A%E3%82%AD%E3%83%A7%E3%82%A6%E3%83%AA%E3%83%A5%E3%82%A6%E3%82%B8%E3%83%A3%E3%83%BC-%E4%B8%BB%E9%A1%8C%E6%AD%8C_5281907
  name: HMV
- link: http://music.apple.com/jp/album/618754676
  name: iTunes
- link: http://books.rakuten.co.jp/rb/12149925/
  name: Rakuten
- link: http://www.suruga-ya.jp/product/detail/120060820
  name: Surugaya
- link: http://tower.jp/item/3194752
  name: TOWER RECORDS ONLINE
vgmdb_link: https://vgmdb.net/album/130564?perpage=99999
vocals:
- link: artist/51028
  names:
    en: Showgo Kamada
    ja: 鎌田章吾
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
votes: 0
